glibmm 2.39.92

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::PatternSpec Member List

This is the complete list of members for Glib::PatternSpec, including all inherited members.

gobj() | Glib::PatternSpec | inline
gobj() const | Glib::PatternSpec | inline
match(const Glib::ustring& str) const | Glib::PatternSpec |
match(const Glib::ustring& str, const Glib::ustring& str_reversed) const | Glib::PatternSpec |
operator!=(const PatternSpec& rhs) const | Glib::PatternSpec |
operator==(const PatternSpec& rhs) const | Glib::PatternSpec |
PatternSpec(const Glib::ustring& pattern) | Glib::PatternSpec | explicit
PatternSpec(GPatternSpec* gobject) | Glib::PatternSpec | explicit
~PatternSpec() | Glib::PatternSpec |